/*     38799 : 텍스트 오버레이 이미지      */
.text_over_img__38799__ {display:inline-block;overflow:hidden;position:relative;width:1200px;max-width:100%;vertical-align:top}
.text_over_img__38799__ * {box-sizing:border-box}
.text_over_img__38799__ a {display:inline-block;max-width:100%}
.text_over_img__38799__ img {vertical-align:top}
.text_over_img__38799__ .caption {position:absolute;left:0;width:100%}
.text_over_img__38799__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__38799__ .caption .subject {font-weight:bold;color:#d00000}
.text_over_img__38799__ .caption .content {color:#d00000}

.text_m_sml__38799__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__38799__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__38799__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__38799__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__38799__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__38799__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__38799__ .caption {top:20px;text-align:left}
.text_mid__38799__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__38799__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__38799__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__38799__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__38799__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__38799__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__38799__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__38799__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__38799__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__38799__ .caption .content {font-size:17px;line-height:1.5em}
}

